@charset "UTF-8";
/* CSS Document */



::selection {
    background-color: #274e82; color: #fff;
}



.depo-novo img {border-radius: 50%; width: 100%; border: 5px solid #425a76;}
.depo-novo p {font-size: 18px; line-height: 26px; color: #4b5160; font-weight: 500;}

.depo-novo {padding-top: 30px !important; padding-bottom: 20px !important;}

.nome {font-size: 20px; font-weight: 600; color: #3f4655; font-size: 17px;}



.midias {}
.midias a {color: #fff; font-size: 18px; margin-left:15px !important;}
.midias a:hover {color: #4278c0;}


.contato small {line-height: 11px; font-size: 11px; text-transform: uppercase; margin-top: 12px; display: block;}
.contato h6 {font-size: 16px; line-height: 16px; font-weight: 400; color: #575D6A; text-transform: none;}

.agendamento img {margin-bottom: 10px; margin-bottom: 55px;}


.especialidade {padding: 54px 0; background: #F3F3F3;}


.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {background: #EF692F;}


.menu-especialidades {list-style-type: none; text-align: center; margin-top: 40px;}
.menu-especialidades li {display: inline-block; margin-bottom: 40px; text-align: center;}



.espec a {
background: #F5F7FA;
font-size: 17px;
color: #EC6839;
padding: 8px 18px;
border: 0px;
border-radius:5px;
border: 2px solid #EC6839;
margin: 0 7px;
}

.espec a:hover {
background: #EF682E;
color: #fff;
background: -webkit-linear-gradient(legacy-direction(to right), #EF682E 0%, #E94400 100%);
background: -webkit-gradient(linear, left top, right top, from(#EF682E), to(#E94400));
background: -webkit-linear-gradient(left, #EF682E 0%, #E94400 100%);
background: -o-linear-gradient(left, #EF682E 0%, #E94400 100%);
background: linear-gradient(to right, #EF682E 0%, #E94400 100%); }

.espec-active a {
background: #EF682E;
color: #fff;
background: -webkit-linear-gradient(legacy-direction(to right), #EF682E 0%, #E94400 100%);
background: -webkit-gradient(linear, left top, right top, from(#EF682E), to(#E94400));
background: -webkit-linear-gradient(left, #EF682E 0%, #E94400 100%);
background: -o-linear-gradient(left, #EF682E 0%, #E94400 100%);
background: linear-gradient(to right, #EF682E 0%, #E94400 100%);

font-size: 17px;
padding: 8px 18px;
border: 0px;
border-radius:5px;
margin: 0 7px;
border: 2px solid #EC6839;
}



.card-body h5 {font-size: 24px; color: #585D6A; font-weight: 400 !important; line-height: 27px; min-height: 55px;}
.card-body p {font-size: 15px; color: #585D6A; min-height: 160px;}


.det  {color: #425A76 !important;}
.det:hover {color: #8E9CAE !important;}


.bg-exames {
background: #EF682E;
background: -webkit-linear-gradient(legacy-direction(to right), #EF682E 0%, #E94400 100%);
background: -webkit-gradient(linear, left top, right top, from(#EF682E), to(#E94400));
background: -webkit-linear-gradient(left, #EF682E 0%, #E94400 100%);
background: -o-linear-gradient(left, #EF682E 0%, #E94400 100%);
background: linear-gradient(to right, #EF682E 0%, #E94400 100%);
padding: 80px 0;

}


.bg-exames-icon {
  background: #9D9D9C;
  background: -webkit-linear-gradient(legacy-direction(to right), #9D9D9C 0%, #7B7A7A 100%);
  background: -webkit-gradient(linear, left top, right top, from(#9D9D9C), to(#7B7A7A));
  background: -webkit-linear-gradient(left, #9D9D9C 0%, #7B7A7A 100%);
  background: -o-linear-gradient(left, #9D9D9C 0%, #7B7A7A 100%);
  background: linear-gradient(to right, #9D9D9C 0%, #7B7A7A 100%); }




.title {margin: 20px 15px 8px 15px; font-size: 42px; color:#EF692F; text-transform: uppercase; }
.subtitle {color:#585E6B; font-size: 18px; font-weight: 300;}


.title-branco {margin: 20px 15px 8px 15px; font-size: 42px; color:#fff; text-transform: uppercase; }

.subtitle-branco {color:#fff; font-size: 18px; font-weight: 300;}


.wrap-feature11-box .card-body {padding: 25px !important;}


.acompanhamento {
	
background: #EF682E;
background: -webkit-linear-gradient(legacy-direction(to right), #EF682E 0%, #E94400 100%);
background: -webkit-gradient(linear, left top, right top, from(#EF682E), to(#E94400));
background: -webkit-linear-gradient(left, #EF682E 0%, #E94400 100%);
background: -o-linear-gradient(left, #EF682E 0%, #E94400 100%);
background: linear-gradient(to right, #EF682E 0%, #E94400 100%);
}


.acomp-txt {padding: 65px 0;}
.acomp-txt h3 {font-size: 31px; line-height: 33px; color: #fff; font-weight: 200;}
.acomp-txt img {float: left; margin-right: 12px;}

.acomp-txt p {font-size: 18px; line-height: 23px; color: #fff; font-weight: 200; margin: 32px 0;}

.health {background: #fff; width: 100%; padding: 6px 20px; font-size: 21px; line-height: 24px; color:#EC6839; border-radius: 8px; text-align: center; }
.health:hover {background: #FDE7DF; color:#EC6839;}



.multibeneficios {
background: #659AAE;
background: -webkit-linear-gradient(legacy-direction(to right), #659AAE 0%, #439EB1 100%);
background: -webkit-gradient(linear, left top, right top, from(#659AAE), to(#439EB1));
background: -webkit-linear-gradient(left, #659AAE 0%, #439EB1 100%);
background: -o-linear-gradient(left, #659AAE 0%, #439EB1 100%);
background: linear-gradient(to right, #659AAE 0%, #439EB1 100%);
}


.multi-txt {padding: 45px 0;}
.multi-txt h3 {font-size: 38px; line-height: 42px; color: #fff; font-weight: 600;}
.multi-txt img {float: left; margin-right: 12px;}

.multi-txt p {font-size: 20px; line-height: 25px; color: #fff; font-weight: 200; margin: 15px 0 40px 0;}

.multi {background: #fff; width: 100%; padding: 6px 20px; font-size: 21px; line-height: 24px; color:#223F42; border-radius: 8px; text-align: center;}
.multi:hover {background: #DBEBEF; color:#223F42;}






.menu-rod {background: #E5E5E5; padding: 15px 0 10px 0;}

.menu-rod ul {list-style-type: none; text-align: center; padding: 0 !important; margin: 0 !important;}
.menu-rod ul li {display: inline-block;}

.menu-rod ul li a {font-size: 15px; color: #73757A; padding: 0 20px;}
.menu-rod ul li a:hover {color: #A0A2A5;}

a.link:hover, a.link:focus {color: #e0b952;}



.topo-tit {background: url(../images/bg-banner.png) center bottom no-repeat; padding-bottom: 36px;}

.bg-tit {background: url(../images/bg-topo.jpg) center top no-repeat; padding: 45px 0; text-align: center;}

.topo-tit h1 {font-size: 48px; line-height: 48px; color: #EC6738;}
.topo-tit p {font-size: 17px; color:#474747; padding: 0 !important; margin: 0 !important;}

.max-680 {max-width: 680px; padding: 10px 20px;}

.feature37 {margin: 0 0 16px 0;}

.interna p {color: #585D6A;}

.quali p {color: #73757A; font-size: 15px; line-height: 24px; min-height: 260px}


.estrutura {padding: 84px 0;}

.responsaveis h5 {font-size: 26px; color: #3E4554; font-weight: 600;}
.responsaveis p {font-size: 18px; color: #9497AC;}


.programa-viver {margin-top: 40px; margin-bottom: 40px;}
.programa-viver p {font-size: 15px; line-height: 23px; color: #585D6A;}
.programa-viver p strong {font-weight: 600; font-size: 16px;}


.indicacao {padding: 50px 0 50px 0; text-align: center;}
.indicacao span {display: block; min-height: 95px; font-size: 18px; line-height: 24px; color: #676675;}

.indicacao h4 {font-size: 27px; color: #595E6A; margin-bottom: 50px; text-transform: uppercase;}




.wrap-feature-16 [class*=col-] {padding: 30px 40px !important;}

.relative {position: relative; z-index: 3;}
.relative-top {position: relative; z-index: 3; top: -35px;}


.ver-mais {width: 100%; margin-top: 10px;}


.blog-interna {margin-bottom: 30px;}
.blog-interna-02 {margin: 30px 0 70px 0;}

.navegacao {width: 100%;}

.blog-interna-02 p {font-size: 15px; line-height: 25px;}
.blog-interna-02 h2 {line-height: 34px;}

.blog-interna-02 p strong {font-weight: 600;}


.wrap-feature1-box .card-body, .wrap-feature2-box .card-body {padding: 25px;}

.especialidade-interna {margin-bottom: 60px;}

.wrap-feature2-box {margin-bottom: 30px;}


.feature8 h3 {font-size: 40px; line-height: 46px; color: #585D6A; font-weight: 400 !important; margin-bottom: 25px;}    
    
    
.btn-arrow-left {
  position: relative; }

.btn-arrow-left span {
    display: inline-block;
    position: relative;
    -webkit-transition: all 300ms ease-out;
    -o-transition: all 300ms ease-out;
    transition: all 300ms ease-out;
    will-change: transform; }
  
.btn-arrow-left:hover span, .btn-arrow-left:focus span {
    -webkit-transform: translate3d(1rem, 0, 0);
    transform: translate3d(1rem, 0, 0); }
  
.btn-arrow-left i {
    position: absolute;
    width: 1.1em;
    right: 0px;
    right: 0rem;
    opacity: 0;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    -webkit-transition: all 300ms ease-out;
    -o-transition: all 300ms ease-out;
    transition: all 300ms ease-out;
    will-change: right, opacity; }

.btn-arrow-left:hover i, .btn-arrow-left:focus i {opacity: 1;right: 60px; }


.form-control:focus { border-color: #274e82;}

.info-contact {padding:42px 30px 20px 30px; color: #fff;}
.info-contact p {font-size: 15px;  line-height: 21px;}

.contact-form {margin:0;}


.exames-p {min-height: 100px !important;}
.exames-h5 {min-height: 20px !important;}

.card h5 {min-height: 40px;}

.blog-interna-02 small {font-size: 11px; line-height: 11px !important;}


.regualamento a {color: #EC5A22;}
.regualamento a:hover {color: #F7AC8D;}




.h4-topbar .navbar .navbar-nav .nav-link {padding: 20px 25px; color: #ffffff; font-weight: 300; font-size: 19px; text-transform: uppercase;}

.h4-topbar {background: #274e82; }
.h4-topbar .navbar .navbar-nav .nav-item:hover .nav-link, .h4-topbar .navbar .navbar-nav .nav-item.active .nav-link {background: #ffffff; color: #274e82;}


.h4-nav-bar {padding: 30px 0px 0px 0px; }



.h4-nav-bar .donate-btn a {
    font-size: 15px;
    font-weight: 500;
    padding: 10px 15px 7px 15px;
    margin-left: 0px !important;
	text-align: left;
	margin-top: 8px;
}


.donate-btn small {display: block; font-size: 11px; line-height: 11px;}

.btn-outline-danger {
    color: #fff;
    background: #62B862;
	border:0;
    -webkit-transition: 0.1s ease-in;
    -o-transition: 0.1s ease-in;
    transition: 0.1s ease-in;

}



.btn-outline-danger:hover, .btn-outline-danger:focus, .btn-outline-danger.focus {
    background: #274e82;
    border:0;
    color: #ffffff;
}


.contato span {display: inline-block; position: relative; top: 2px; text-decoration: none;}

.contato span a {color: #575D6A; text-decoration: none;}
.contato span a:hover {color: #274e82}

.zap {-webkit-transition: 0.2s ease-in; -o-transition: 0.2s ease-in; transition: 0.2s ease-in;}
.zap:hover {opacity: 0.7;}



.carousel-indicators .active {background-color: #005b49;}

#slider-sec .carousel-indicators li {
    border-radius: 50%;
    width: 12px;
    height: 12px;
    cursor: pointer;
}




.carousel-indicators li {background-color: rgba(232,235,229);}


.consultas {padding: 60px 0; background: url(../images/bg-consultas.jpg) #fff center top no-repeat;}

.tit {text-align: center; margin-bottom: 30px;}
.tit h3 {font-size: 41px; line-height: 43px; color: #425A76; margin-bottom: 7px; font-weight: 700; text-transform: uppercase;}
.tit p {font-size: 19px !important; line-height: 21px !important; color: #818387!important; font-weight: 300!important;}


.list-itens {display: flex; align-content: center; justify-content: center; align-items: center;flex-wrap: wrap;}

.list-itens .itens {align-content: center; justify-content: center; margin: 0 28px 10px;}

.itens {display: table; vertical-align: middle;}



.itens h3 a {background: url(../images/bg-itens.png) #538248 0px 16px no-repeat; border-radius: 6px;  width: 205px; display: table-cell; vertical-align: middle; height: 90px;  text-align: center; padding: 0 10px; color: #fff; font-size: 15px; line-height: 18px; font-weight: 300; text-transform: uppercase; cursor: pointer; -webkit-transition: 0.2s ease-in; -o-transition: 0.2s ease-in; transition: 0.2s ease-in;}

.itens h3 a:hover {background: url(../images/bg-itens.png) #6f9e5c 0px 16px no-repeat;}



.exames-procedimentos {background: #efefef;}

.box-exames {padding: 50px 0;}



.box-exames h3 {font-size: 41px; line-height: 40px; color: #538248; margin-bottom: 6px;}
.box-exames p {color:#717070; font-size: 17px; line-height: 21px;}
.box-exames p strong {font-size: 15px; line-height: 15px; font-weight: 500; }



.bt-borda-verde a {font-size: 16px; line-height: 17px; border: 1px solid #538248; border-radius: 8px; padding: 14px 25px; display: inline-block; color: #538248; margin-top: 12px; -webkit-transition: 0.2s ease-in; -o-transition: 0.2s ease-in; transition: 0.2s ease-in;}
.bt-borda-verde a:hover {border: 1px solid #83b770; color: #83b770;}



.pre-agendamento a {display: block; -webkit-transition: 0.2s ease-in; -o-transition: 0.2s ease-in; transition: 0.2s ease-in;}
.pre-agendamento a:hover {opacity: 0.7;}






.bg-success-gradiant {background: #23477b;}



.m-t-10 {margin-top: 10px;}
.m-t-20 {margin-top: 20px;}
.m-t-30 {margin-top: 30px;}
.m-t-40 {margin-top: 40px;}
.m-t-50 {margin-top: 50px;}
.m-t-60 {margin-top: 60px;}
.m-t-90 {margin-top: 90px;}


.m-l-5 {margin-left: 5px;}
.m-l-10 {margin-left: 10px;}
.m-l-20 {margin-left: 20px;}


.m-b-10 {margin-bottom: 10px;}
.m-b-20 {margin-bottom: 20px;}
.m-b-30 {margin-bottom: 30px;}
.m-b-40 {margin-bottom: 40px;}
.m-b-50 {margin-bottom: 50px;}
.m-b-60 {margin-bottom: 60px;}
.m-b-90 {margin-bottom: 90px;}


.p-10 {padding: 10px;}
.p-20 {padding: 20px;}
.p-30 {padding: 30px;}
.p-40 {padding: 40px;}
.p-50 {padding: 50px;}
.p-60 {padding: 60px;}
.p-90 {padding: 90px;}



.p-t-0 {padding-top: 0px;}
.p-t-10 {padding-top: 10px;}
.p-t-20 {padding-top: 20px;}
.p-t-30 {padding-top: 30px;}
.p-t-40 {padding-top: 40px;}
.p-t-50 {padding-top: 50px;}
.p-t-60 {padding-top: 60px;}
.p-t-90 {padding-top: 90px;}


.p-b-10 {padding-bottom: 10px;}
.p-b-20 {padding-bottom: 20px;}
.p-b-30 {padding-bottom: 30px;}
.p-b-40 {padding-bottom: 40px;}
.p-b-50 {padding-bottom: 50px;}
.p-b-60 {padding-bottom: 60px;}
.p-b-70 {padding-bottom: 70px;}
.p-b-90 {padding-bottom: 90px;}




.unidades {background: url(../images/bg-unidades.jpg) #fff center top no-repeat; padding: 55px 0 20px 0;}

.box-unidades {background: #fff; border-radius: 10px; min-height: 252px; padding: 22px 22px 12px 22px; margin-bottom: 35px;}

.box-unidades h5 {font-size: 18px; color: #538248; font-weight: 600; margin-bottom: 2px;}
.box-unidades p {font-size: 14px; line-height: 18px; color: #717070;}
.box-unidades p strong {color: #538248; font-weight: 600;}
.box-unidades b {font-weight: 600;}


.f1-middle {background: #274e82;}
.f1-bottom-bar {background: #182f4e; padding: 18px 0; font-size: 14px; color: #ffffff;}

.txt-rod {font-size: 16px; line-height: 19px; color: #fff; font-weight: 300;}


.general-listing li a {color: #fff; display: flex; padding: 0 0 8px 0; font-size: 16px; line-height: 22px;}
.general-listing li a:hover {color: #5a9bf2;}

.mini-resumo {color: #fff; font-size: 14px;}




.footer1 .f1-bottom-bar {padding: 20px 0; border-top: 0; background: #37562f;}


.f1-bottom-bar {color: #fff;}


.midias-rod {font-size: 16px;}
.midias-rod a {margin: 0 4px !important; padding: 0 !important; color: #fff;}
.midias-rod a:hover {color: #5a9bf2;}





.btn-inverse, .btn-inverse.disabled {background: #274e82; border: 1px solid #274e82; color: #fff;}


.btn-inverse:hover, .btn-inverse:focus, .btn-inverse:active, .btn-inverse.active, .btn-inverse.focus, .btn-inverse:active, .btn-inverse:focus, .btn-inverse:hover, .open>.dropdown-toggle.btn-inverse {
    background-color: #3d72b9;
    border: 1px solid #3d72b9;
}
.btn-inverse.active, .btn-inverse:active, .btn-inverse:focus, .btn-inverse.disabled.active, .btn-inverse.disabled:active, .btn-inverse.disabled:focus {
    background: #3d72b9;
    color: #fff !important;
}


.bg-conteudo {background: #FBFAFB;}

.txt-conteudo p {font-size: 15px; line-height: 22px; color: #5c5c5c;}


.conteudo {background: #FBFAFB; padding: 55px 0;}

.ronded {border-radius: 10px;}

.conteudo h2 {font-size: 34px; text-transform: uppercase; color: #538248; margin-bottom: 4px;}
.conteudo span {display: block; font-size: 17px; color: #6c6c6c; font-weight: 400;}

.conteudo p {font-size: 15px; line-height: 22px; color: #5c5c5c;}




.btn-success-gradiant {
    background: #274e82;
	color: #fff;
    border: 0px;
	padding: 15px 55px;
	border-radius: 100px;
	font-size: 19px !important;
	text-transform: uppercase;
}


.btn-success-gradiant:hover {
    background: #274e82;
}


.btn-md {
    padding: 10px 35px;
    font-size: 15px;
}




.box-mapa {border-radius: 10px;}

.radius10 {border-radius: 10px;}



.btn-md span {color: #fff;}



.dropdown-item.active, .dropdown-item:active {background-color: #8d97ad;}


.ver-todas {margin-top: 15px;}
.ver-todas a {background: #538248; display: inline-block; color: #fff; font-size: 14px; font-weight: 500; text-transform: uppercase; padding:8px 34px; margin-top: 5px; border-radius: 4px; -webkit-transition: 0.2s ease-in; -o-transition: 0.2s ease-in; transition: 0.2s ease-in;}
.ver-todas a:hover {background: #8DAD84;}




.loader__figure {border: 0 solid #274e82;}
.loader__label {color: #274e82;}


.carousel-indicators {bottom: 10px;}


.quem-somos {background: #F4F8FA;}
.quem-somos h3 {font-size: 57px; line-height: 61px; color: #425A76; font-weight: 700; margin-bottom: 30px;}
.quem-somos p {font-size: 20px; color: #818387; }

.conheca {text-transform: uppercase; font-size: 16px; color: #3E4554; display: inline-block; font-weight: 500; padding: 12px 20px; border: 1px solid #3E4554; border-radius: 12px; margin-top: 10px; }

.conheca:hover {color: #005b49; border: 1px solid #005b49;}




.servicos {background: url("../images/bg-servicos.jpg") top center repeat-y; padding: 60px 0;}


.servicos-box {background: #F4F8FA; min-height: 308px; display: block; border-radius:12px; font-size: 15px; line-height: 18px; color: #727272; font-weight: 400; margin-bottom: 32px; -webkit-transition: 0.2s ease-in; -o-transition: 0.2s ease-in; transition: 0.2s ease-in;}
.servicos-box:hover {color: #005b49; background: #F9FBFC; }

.servicos-box img {border-radius:12px 12px 0 0 ;}
.servicos-box h1 {font-size: 22px; line-height: 23px; color: #005b49; font-weight: 700;}

.space-box {padding:20px 16px;}

.banner-atendimento {padding: 34px 0 20px 0; background: url("../images/atendimento-emergencia.jpg") #627CB4 top center no-repeat; position: relative;}





.banner-atendimento h3 {font-size: 42px; line-height: 42px; font-weight: 700; color: #FFFFFF;}
.banner-atendimento p {font-size: 20px; line-height: 22px; color: #274e82;}

.enfermeira img {position: absolute; top:-124px; left: -10px;}


.banner-atendimento a {
    padding: 14px 22px 13px 22px;
    border-radius: 8px;
	margin-top: 40px;
    border: 2px solid #fff;
    text-transform: uppercase;
    color: #fff;
    font-size: 23px;
    line-height: 27px;
    font-weight: 600;
    display: inline-block;
    margin-left: 40px;
    background: rgb(53,173,55);
    background: -moz-linear-gradient(90deg, rgba(53,173,55,1) 0%, rgba(111,187,99,1) 100%);
    background: -webkit-linear-gradient(90deg, rgba(53,173,55,1) 0%, rgba(111,187,99,1) 100%);
    background: linear-gradient(90deg, rgba(53,173,55,1) 0%, rgba(111,187,99,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#35ad37",endColorstr="#6fbb63",GradientType=1);
}

.banner-atendimento a:hover {background: #35AD37}

.cidade {text-align: left; font-size: 14px; line-height: 14px;}








.banner-domicilio {padding: 25px 0 10px 0; background: url("../images/bg-domicilio.jpg") top center repeat-y; position: relative;}

.banner-domicilio h3 {font-size: 39px; line-height: 42px; font-weight: 700; color: #425A76;}
.banner-domicilio p {font-size: 17px; line-height: 21px; color: #425A76; font-weight: 700;}

.motos img {position: absolute; top:-74px; left: -13px;}


.banner-domicilio a {padding: 12px 22px; border-radius: 8px; border: 2px solid #fff; text-transform: uppercase; color: #fff; font-size: 26px; line-height: 27px; font-weight: 600; margin-top: 6px; display: inline-block; margin-left: 40px;
	
background: rgb(53,173,55);
background: -moz-linear-gradient(90deg, rgba(53,173,55,1) 0%, rgba(111,187,99,1) 100%);
background: -webkit-linear-gradient(90deg, rgba(53,173,55,1) 0%, rgba(111,187,99,1) 100%);
background: linear-gradient(90deg, rgba(53,173,55,1) 0%, rgba(111,187,99,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#35ad37",endColorstr="#6fbb63",GradientType=1);
}

.banner-domicilio a:hover {background: #35AD37}





.produtos-home {background: url("../images/bg-produtos.jpg") #F4F8FA top center no-repeat; padding: 64px 0;}


.fixed-header .h4-nav-bar {padding: 30px 0;}


.produtos-home a {background: #005b49; padding: 8px; margin-bottom: 30px; display: block; min-height: 255px; border-radius: 10px; color: #fff; font-size: 18px; line-height: 21px; -webkit-transition: 0.2s ease-in; -o-transition: 0.2s ease-in; transition: 0.2s ease-in;}
.produtos-home a img {border-radius: 10px; margin-bottom: 8px;}

.produtos-home a:hover {background: #798FC0;}



.bg-cantinho {background: #F0F9FE;}
.bg-amamentacao {background: #E4EFFB;}
.bg-consulta {background: #E8F5F9;}


.wrap-feature10-box img {border: 3px solid #fff;}


.box-title {font-size: 29px; line-height: 32px; color: #425A76; font-weight: 700; text-transform: uppercase; margin: 15px 0 10px 0; }

.op-8 {font-size: 16px; line-height: 22px; color: #535558; font-weight: 400;}


.wrap-feature10-box a {font-size: 16px; color: #425A77; border: 1px solid #425A77; border-radius: 8px; padding: 10px 35px; font-weight: 500; display: inline-block; -webkit-transition: 0.2s ease-in; -o-transition: 0.2s ease-in; transition: 0.2s ease-in;}

.wrap-feature10-box a:hover {color: #8E9CAE; border: 1px solid #8E9CAE;}


.equipe {padding: 65px 0; background: url("../images/bg-equipe.jpg") #f7f6f8 center top no-repeat; border-bottom: 6px solid #fff;}
.border-top {border-top: 6px solid #fff; }

.equipe-bg-none {background: none;}

.equipe a {background: #fff; padding: 10px 10px 3px 10px; display: block; margin-bottom: 40px; font-size: 21px; line-height: 25px; color: #425A76; text-transform: uppercase; font-weight: 600; -webkit-transition: 0.2s ease-in; -o-transition: 0.2s ease-in; transition: 0.2s ease-in;}

.equipe a:hover {background: #F1F0EC;}

.equipe p {font-size: 14px; line-height: 16px; color: #676766; font-weight: 400; margin-top: 6px;}

.equipe img {width: 100%; margin-bottom: 10px;}


.testimonial9 {background: #F6F9FB; padding: 80px 0;}

.testimonial9 h2 {color: #425A76; font-size: 44px; font-weight: 700; text-transform: uppercase;}
.testimonial9 p {color: #818999; font-size: 19px;}

.bg-verde {background-color: #bae2f6!important;}



.testimonial9 .owl-theme .owl-dots .owl-dot.active span, .testimonial9 .owl-theme .owl-dots .owl-dot:hover span {background: #425B76;}

.owl-theme .owl-dots .owl-dot span {background: #C4D7D9;}

.testimonial9 h5.text {font-size: 17px; line-height: 28px; color: #4B5160; font-weight: 400;}


.testimonial9 h6 {font-size: 18px; color: #3e4554; font-weight: 500;}
.testimonial9 span {font-size: 14px; color: #7f7f7f;}


.testimonial9 .card .p-30::after {position: absolute; bottom: -15px; left: 20; content: ''; border-left: 15px solid transparent; border-right: 15px solid transparent; border-top: 15px solid #ffffff;}




.ver-mais {font-size: 16px; color: #425A77; border: 1px solid #425A77; border-radius: 8px; padding: 10px 35px; font-weight: 500; text-transform: uppercase; -webkit-transition: 0.2s ease-in; -o-transition: 0.2s ease-in; transition: 0.2s ease-in;}

.ver-mais:hover {color: #8E9CAE; border: 1px solid #8E9CAE;}

.info p {color: #fff;}

.info p strong {font-weight: 700;}

.info a {color: #fff;}
.info a:hover {color: #5a9bf2;}








.btn-outline-danger-p {
    color: #fff;
    background: #62B862;
	border:0;
	padding: 9px 16px;
	font-size: 15px;
    -webkit-transition: 0.1s ease-in;
    -o-transition: 0.1s ease-in;
    transition: 0.1s ease-in;
}



.btn-outline-danger-p:hover, .btn-outline-danger-p:focus, .btn-outline-danger-p.focus {
    background: #90CD92;
    border:0;
    color: #ffffff !important;
}




.topo-geral {padding: 90px 0 80px 0; background: url("../images/bg-interna.jpg") #fff top center no-repeat; border-bottom: 4px solid #fff;}
.topo-geral h2 {text-align: center; font-size: 58px; line-height: 60px; color: #425A76; font-weight: 700; text-transform: uppercase;}
.topo-geral p {font-size: 19px; line-height: 22px; color: #818387; text-align: center;}



.page-wrapper-interna {
    padding-top: 232px;
}


.topo-sombra {padding-bottom: 59px; background: url("../images/sombra-topo.png") center bottom no-repeat; z-index: 10; position: relative;}


.interna-geral h1 {font-size:34px; color: #425A76; font-weight: 600; text-transform: uppercase;}
.interna-geral p {font-size: 18px; line-height: 28px; color: #818387;}


.interna-geral-bg {background: url("../images/bg-historia.jpg") center top repeat-y; position: relative; z-index: 4; margin-top: -56px;}
.interna-geral-bg-servicos {background: url("../images/bg-servicos.jpg") center top repeat-y; position: relative; z-index: 4; margin-top: -56px;}

.interna-conteudo {background: #fff; border-radius: 12px; }
.interna-conteudo p {font-size: 18px; line-height: 30px; color: #818387; font-weight: 300;}

.interna-conteudo h1 {font-size: 34px; line-height: 37px; color: #425A76; font-weight: 600; text-transform: uppercase;}
.interna-conteudo h4 {font-size: 24px; line-height: 27px; color: #425A76; font-weight: 600; margin-top: 30px;}

.border-img {padding: 5px; border: 1px solid #D5D6D9;}


.especia {font-size: 15px; line-height: 15px; text-transform: uppercase;}


.topbar.fixed-header .navbar .navbar-brand img {
	width: 121% !important;
    height: 79px;
    -webkit-backface-visibility: hidden;
    -webkit-transform: translateZ(0) scale(1, 1);
}


.h4-nav-bar .nav-item .nav-link {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    padding: 0 15px;
}



.page-wrapper {
    padding-top: 224px;
}



.somos-ls {padding: 90px 0 0 0; background: url("../images/bg-cinza.jpg") #fff center top no-repeat; border-top: 2px solid #e1e2e2;}

.somos-ls img {position: relative;}


.prazer {margin-top: 90px; }


.somos-ls h1 {font-size: 55px; line-height: 58px; letter-spacing: -1px; text-transform: uppercase; color: #23477b; font-weight: 800;}
.somos-ls h1 small {font-size: 40px; line-height: 54px; display: block; font-weight: 300; text-transform: none;}


.somos-ls p {font-size: 19px; line-height: 32px; color: #3f3f3f; font-weight: 400;}


.detalhes a {color: #23477b; border: 1px solid #23477b; border-radius: 100px; padding: 10px 30px; text-transform: uppercase; display: inline-block; font-weight: 600; font-size: 22px; }
.detalhes a:hover {color: #3f7acf; border: 1px solid #3f7acf;}


.detalhes-b a {color: #fff; border: 1px solid #fff; border-radius: 100px; padding: 6px 25px; display: inline-block; font-weight: 600; font-size: 17px; }
.detalhes-b a:hover {color: #274e82; border: 1px solid #274e82;}


.servicos-ls  {padding: 100px 0 80px 0; background:url("../images/bg-servicos.jpg") #005b49 center top no-repeat; border-top: 6px solid #446fac;}

.tit h2 {font-size: 18px; line-height: 24px; color: #fff; font-weight: 400; text-align: center;}


.servicos-prediais img {margin-bottom: 20px;
}

.servicos-prediais h1 {font-size: 30px; color: #fff; font-weight: 700; margin-bottom: 5px;}
.servicos-prediais a {font-size: 18px; line-height: 28px; color: #fff; font-weight: 400; display: block;}
.servicos-prediais a:hover {color: #5a9bf2;}


.wrap-feature-16 [class*=col-] {padding: 80px 40px !important;}



.diferenciais-none {display: none;}
.diferenciais-ativo {display: inline;}


.funciona {
    background: #f4f8f9;
}

.bg-branco {background: #fff;}

.reab-dir p {max-width: 500px; margin-left: 0;}
.funciona ul {max-width: 500px; margin-left: 0;}

.funciona p {font-size: 18px; line-height: 30px; color: #313131; max-width: 500px;}


.box-diferenciais {background: #fff; border-radius: 8px; padding: 20px; font-size: 14px; line-height: 28px;  max-width: 500px; color: #3e4559; margin-top: 35px; float: left !important;}
.funciona h1 {font-size: 42px; line-height: 42px; letter-spacing: -1px; color: #23477b; font-weight: 700; margin-bottom: 15px; max-width: 500px;}
.funciona h2 {font-size: 18px; line-height: 28px; color: #3f3f3f; font-weight: 400;margin-bottom: 15px;max-width: 500px;}



.funciona div {
    float: right;
}

.float-left {
    float: left !important;
}


.list-block {
    margin: 0px;
    padding: 0px;
}


.list-block li {
    list-style: none;
    padding: 10px 0;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
}



.list-block span {font-size: 20px; line-height: 24px; color: #3f3f3f; font-weight: 400; padding-top: 10px;}
.list-block span strong {font-weight: 700;}

.list-block img {margin-right: 6px;}




.clientes {padding: 100px 0 70px 0;}

.tit-verde h1 {
    font-size: 50px;
    color: #005b49;
    font-weight: 800;
    text-align: center;
    margin-bottom: 5px;
}


.tit-verde p {
    font-size: 18px;
    line-height: 24px;
    color: #3f3f3f;
    font-weight: 400;
    text-align: center;
}



.clientes img {
    border: 1px solid #dbdbdb;
    border-radius: 10px;
    margin-bottom: 30px;
	padding: 6px;
}


.p-clientes {padding: 0 30px; margin-top: 40px;}


.tit-interna-ls {padding: 100px 0; background: url("../images/bg-interna.jpg") center top no-repeat; margin-top: 34px; border-top: 1px solid #e1e2e2; border-bottom:1px solid #e1e2e2;  }

.tit-interna-ls h1 {text-align: center; color: #23477b; font-size: 60px; line-height: 55px; font-weight: 700; letter-spacing: -1px; text-transform: uppercase; margin-bottom: 8px;}
.tit-interna-ls h2 {text-align: center; color: #1a1a1a; font-size: 18px; line-height: 26px; font-weight: 300; margin-top: 8px;}


.funciona p {font-size: 18px; line-height: 37px; color: #313131;}



.dropdown-item {
	font-size: 16px; text-transform: uppercase;
}

.servicos-interna {padding: 60px 0;}



.box-on {background: #f7f7f7; padding: 15px 15px !important; border-top: 2px solid #efefef; border-right: 2px solid #efefef; border-left: 2px solid #efefef;}
.box-on:first-child {border-radius: 10px 10px 0 0 ;}



.box-two {background: #fff; padding: 15px 15px !important;  border-top: 2px solid #f4f4f4; border-right: 2px solid #efefef; border-left: 2px solid #efefef;}
.box-two:last-child {border-radius:0 0  10px 10px;  border-bottom: 2px solid #f4f4f4;}


.box-on span, .box-two span {font-size: 20px !important; line-height: 22px !important; padding-top: 14px !important;}

.mao-obra {padding: 80px 0 50px 0;}


.mao-obra img {border-radius: 350px; padding: 6px; border: 1px solid #00876d; text-align: center;}
.mao-obra h1 {text-align: center; color: #333333; font-size: 25px; line-height: 29px; margin: 10px 0 50px 0; font-weight: 700;}


.portifolio {padding: 80px 0 90px 0; }
.portifolio p {color: #136964; margin-top: 8px;} 


.portifolio h5 {min-height: 45px;}

.portifolio h1 {margin-bottom: 4px; font-size: 32px; line-height: 33px; font-weight: 700;}
.portifolio small {margin-bottom: 15px; margin-top: 8px; display: block; color: #136964; font-size: 14px;}

.portifolio p {color: #3e4555; font-size: 17px; line-height: 25px; font-weight: 400;}
.portifolio p strong {font-weight: 700;}

.local {display: block; color: #136964; font-size: 14px; margin-top: 10px;}



.portifolio h2 {font-size: 20px; line-height: 23px;}

.p-m {font-size: 14px !important; line-height: 18px !important; margin-bottom: 8px;}


.contato-geral {padding: 70px 0;}


.form-control {
    display: block;
    width: 100%;
    padding: 15px 20px;
    font-size: 18px;
    line-height: 1.25;
    color: #495057;
    background-color: #fff;
    background-image: none;
    background-clip: padding-box;
    border: 1px solid rgba(0,0,0,.15);
    border-radius: 10px;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}





.marca {width: 84%; }

.container-fluid {margin-top: 8px;}


.topbar.fixed-header .navbar-nav .nav-link {font-size: 16px; padding: 14px 25px;}

.topbar.fixed-header .contato span a {font-size: 14px;}
.topbar.fixed-header .contato span {font-size: 14px;}

.topbar.fixed-header .h4-nav-bar .donate-btn a {margin-top: 22px;}

.topbar.fixed-header .h4-nav-bar {padding: 15px 0;}





	.prazer-img {display: block;}
	.prazer-img-cel {display: none;}



.dropdown-item:focus, .dropdown-item:hover {
    color: #23477b;
    text-decoration: none;
    background-color: #f8f9fa;
}




.locais-atendimento {padding: 100px 0;}

.locais-atendimento h1 {font-size: 50px; line-height: 51px; text-transform: uppercase; letter-spacing: -1px; margin-bottom: 10px; color: #23477b; font-weight: 800; text-align: center;}



.locais-atendimento h3 {text-align: center; margin-bottom: 20px;}

.logos {text-align: center;}
.logos img {display: inline-block; width: 18%; border: 1px solid #dfdfdf; border-radius: 8px; margin: 0 10px;}




.namidia {padding: 90px 0 ; background: url("../images/bg-cinza.jpg") #fff center top no-repeat; border-top: 2px solid #e1e2e2;}


.namidia h1 {font-size: 50px; line-height: 51px; text-transform: uppercase; letter-spacing: -1px; margin-bottom: 10px; color: #23477b; font-weight: 800; text-align: center;}


.namidia p {text-align: center;}
.namidia p a {font-size: 18px; line-height: 24px; color: #3f3f3f; font-weight: 400;}
.namidia p a:hover {color: #23477b;}



.missao {
    background: url("../images/bg-cinza.jpg") top center no-repeat;
    padding: 120px 0 100px 0;
	border-top: 4px solid #23477b;
}



.missao h5 {
    font-size: 35px;
    line-height: 38px;
    font-weight: 700 !important;
    color: #23477b;
    letter-spacing: -2px;
    text-transform: uppercase;
}

.missao p {
    font-size: 18px;
    line-height: 29px;
    min-height: 210px;
    color: #303030;
}


.servicos-interna {padding: 80px 0;}


.servicos-interna img {border-radius: 12px; padding: 6px; border: 1px solid #23477b;}


.servicos-interna p {
    font-size: 18px;
    line-height: 28px;
    color: #3f3f3f;
    font-weight: 300;
}

.servicos-interna p strong {font-weight: 600;}

.servicos-interna h1 {font-size: 23px; line-height: 31px; font-weight: 500;}

.contato-interna {padding: 80px 0;}












@media (max-width: 1199px) {

	
.h4-topbar .navbar .navbar-nav .nav-link {
    padding: 20px 20px;
}
	
	
.page-wrapper {
    padding-top: 250px;
}
	
.contato small {font-size: 10px;}
.contato span {padding-bottom: 4px;}
	
.motos img {position: absolute; top: -16px; left: -73px;}

	.banner-domicilio a {margin-top: 43px;}
	
.banner-atendimento p {font-size: 18px; line-height: 20px; color: #274e82;}
}





@media (max-width: 1023px) {
	

.h4-topbar .navbar .navbar-nav .nav-link {
    padding: 20px 20px;
}
	
	
.page-wrapper {
    padding-top: 0px;
}
	
.po-absolute {position: relative;}
.img-exames {text-align: center;}
	
.wrap-feature31-box .right-image, .contact4 .right-image, .form6 .right-image {position: relative !important; bottom: -95px !important;}
.wrap-feature31-box .right-image img, .contact4 .right-image img, .form6 .right-image img {width: 100%;}
	
	
.page-wrapper-interna {
    padding-top: 0px;
}
	
}






@media (max-width: 992px) {
	

.acomp-txt img {float:none; display: block; margin-right: 12px;}
	
.health {display: block; padding: 12px 20px;}
.multi {display: block; padding: 12px 20px;}

.menu-rod ul {text-align: left; }
.menu-rod ul li {display:block; margin: 7px 0;}
	
.info-contact  {margin-top: 25px;}
	
.contact-form {margin: 40px 0 50px 0;}
}



@media (max-width: 991px) {
	
	
	.somos-ls img {position: relative; bottom:  -299px;}
	.m-prazer {margin-bottom: 80px;}
	
	.somos-ls h1 {font-size: 35px;line-height: 38px;}
	.somos-ls h1 small {font-size: 29px; line-height: 30px;}
  
	
	.marca {width: 54%; }
	
	.mao-obra h1 {font-size: 21px; line-height: 25px;}
	
	.p-m-0 {padding: 0;}
	
	.h4-topbar .navbar .hidden-lg-up {
    padding: 15px 15px 15px 15px;
}
	
	
	.h4-nav-bar .nav-item .nav-link, .nav-item donate-btn {padding: 0px 0px !important;}
	
	.h4-nav-bar .donate-btn a {
    margin-left: 0px !important;
    margin-bottom: 30px;
}
	
	.h4-nav-bar .nav-item .nav-link {
    margin: 0px 0;
}
	
	
	.marca {margin-bottom: 15px;}
	

.midias {display: -webkit-inline-box; margin-bottom: 20px;}
.h4-topbar .navbar .navbar-nav .nav-link { padding: 14px 15px;}
	
.b-r {border: 0 !important}
	
.h4-nav-bar .donate-btn a {
	display: inline-block;}
	 
	.enfermeira {display: none;}
	.motos {display: none;}
	
	
	.banner-atendimento h3 {text-align: center;}
    .banner-atendimento p {text-align: center;}
	
	.banner-domicilio h3 {text-align: center;}
    .banner-domicilio p {text-align: center;}
	
	.quem-somos h3, .quem-somos p, .bt-conheca {text-align: center;}
	
	.produtos-home a div {padding:2px 0 15px 0;}
	
	.banner-domicilio a {margin-top: 29px;}
	
	.banner-atendimento a {text-align: left;}

}



@media (max-width: 769px) {
	
	
	
	
	
	.marca {width: 80%; }
	
	
	.tit-interna-ls h1 {font-size: 50px;  }
	
	.tit-interna-ls {margin-top: 20px;}

	
	.clientes img {
    padding: 0px;
}

.somos-ls h1 small {font-size: 35px; line-height: 37px;}
	
	.funciona h1, .servicos-prediais h1, .somos-ls h1, .tit-verde h1 {font-size: 38px; line-height: 41px; }
	
.list-itens .itens {margin: 0 25px 10px;}

}


.tit h1 {
    font-size: 50px; line-height: 51px; letter-spacing: -1px;  margin-bottom: 10px; color: #fff; font-weight: 800; text-align: center; margin-bottom: 10px;
}







@media (max-width: 767px) {
	
	
	.topbar.fixed-header .h4-nav-bar .donate-btn a {margin-top: 8px;}

	
	.missao p {
    min-height: auto;
}

	
	.midias {margin-top: 10px;}
	.logos img {width: 40%; margin: 10px;}
	
	.logo-rod {width: 70%;}
	
	.prazer-img {display: none;}
	.prazer-img-cel {display: block;}
	
	
		.somos-ls h1 {font-size: 45px;line-height: 48px;}
	.somos-ls h1 small {font-size: 39px; line-height: 40px;}
	
	
	    .somos-ls img {
        position: relative;
        bottom: 0;
    }
	
	.m-prazer {
        margin-bottom: 0px;
    }
	
	
	.prazer {
    margin-top: 0px;
}
	
	.p-clientes {
    margin-top: 20px;
}
	
	.clientes {
    padding: 60px 0;
}
	
	.portifolio {padding: 40px 0;}
	
.mao-obra h1 {font-size: 28px; line-height: 32px;}
	
	
	.tit-interna-ls h2 {
    margin-top: 0px;
}
	
.box-on span, .box-two span {font-size: 18px !important; line-height: 23px !important;  padding-top: 5px !important; padding-bottom: 5px;}
	
	
.tit-interna-ls {
    padding: 70px 0;
}
	
	
	.tit-interna-ls h1 {
    font-size:44px;
		line-height: 43px;
		margin-bottom: 6px;
}
	
	
	.funciona div {
		float: inherit;;
}

.float-left {
    float: inherit !important;
}
	
	
	.clientes .col-md-2 {
    width: 33%; padding: 0 6px;
}
	
	.clientes img {
    margin-bottom: 15px;
}
	
	.diferenciais-none {display: inline;}
.diferenciais-ativo {display: none;}
	
	
	.wrap-feature-16 .with-bg {
    min-height: 300px;
}
	
		.wrap-feature-16 [class*=col-] {padding: 60px 30px !important;}
	
	.p-m-0 {padding: 0;}
	
	.h4-topbar .navbar .hidden-lg-up {
    padding: 15px 15px 15px 15px;
}
	
	
	.h4-nav-bar .nav-item .nav-link, .nav-item donate-btn {padding: 0px 0px !important;}
	
	.h4-nav-bar .donate-btn a {
    margin-left: 0px !important;
    margin-bottom: 30px;
}
	
	.h4-nav-bar .nav-item .nav-link {
    margin: 0px 0;
}
	
	
	.marca {margin-bottom: 15px;}
	
.depo-novo img {width: 70%; }
.depo-novo p {text-align: center}
.nome {text-align: center}

	
.multi-txt p {margin: 15px 0 20px 0;}
.mulher {border-bottom: 8px solid #326B7A;}
	
.box-unidades {min-height: auto;}
	.banner-atendimento a {margin-top: 10px; margin-left: 0; margin-bottom: 30px;}
	.banner-domicilio a {margin-top: 10px; margin-left: 0; margin-bottom: 30px;}
	
	.btn-success-gradiant {
    background: #005b49;
    color: #fff;
    border: 0px;
    padding: 12px 25px;
    font-size: 14px !important;
    text-transform: uppercase;
}
	
	.banner-atendimento a {
		margin-top: 10px;}
	
}




@media (max-width: 575px) {
	
	.itens h3 a {width: 330px;}
	.txt-exames {padding: 0 40px;}
	.img-exames {padding: 0 30px;}
	.txt-conteudo {padding: 0 40px;}
	
	.carousel-indicators {bottom: -3px;}

}


@media (max-width: 428px) {

	
.topo-tit h1 {font-size: 38px; line-height: 38px; color: #EC6738;}
	
.navbar-brand {width: 82% !important;}
.marca {width: 92%;}
	
}






@media (min-width: 1024px) {
	
/*.page-wrapper {padding-top: 220px;}*/


}

































/* 4. TIMELINE*/



.post-content p {font-size: 18px; line-height: 26px; color: #818387;}

.cd-container {
  
  max-width: 100%;
  margin: 0 auto;
}
.cd-container::after {
  /* clearfix */
  content: '';
  display: table;
  clear: both;
}
#cd-timeline {
  position: relative;
}
#cd-timeline::before {
	/* this is the vertical line */
	content: '';
	position: absolute;
	top: 0;
    left: 50%;
	margin-left: -2px;
	height: 100%;
	width: 4px;
	background: #005b49;
	opacity: 0.6;
}

.cd-timeline-block {
  position: relative;
  margin: 4em 0;
}

.cd-timeline-block.year-block{
	margin: 8em 0;
}

@media only screen and (max-width: 768px) {
	.cd-timeline-block.year-block{
		margin: 0px;
	}	
	
	.cd-timeline-block.year-block .cd-timeline-year{
		margin-bottom: 0px;
	}
}

.cd-timeline-block:after {
  content: "";
  display: table;
  clear: both;
}
.cd-timeline-block:first-child {
  margin-top: 0;
}
.cd-timeline-block:last-child {
  margin-bottom: 0;
}

.cd-timeline-img, .cd-timeline-year {
	width: 90px;
    height: 90px;
	border-radius: 50%;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	text-align: center;
	color: #ffffff;
	padding-top: 11px;
	margin: 0px auto;
	margin-bottom: 20px;
	box-shadow: 1px 1px 3px 0px rgba(0, 0, 0, 0.15);
	-moz-box-shadow: 1px 1px 3px 0px rgba(0, 0, 0, 0.15);
	-webkit-box-shadow: 1px 1px 3px 0px rgba(0, 0, 0, 0.15);
}

.load-more-block .cd-timeline-year{
	margin-bottom: 0px;
}

.cd-timeline-year{
	background: #3D4B53;
}

.cd-timeline-img{
	background: #627DB3;
	color: #ffffff;	
}

.cd-timeline-img h2, .cd-timeline-year h2{
	margin: 0px;
	color: #ffffff;
	line-height:22px;
	font-size: 25px;
}

 .cd-timeline-year h2{
	margin: 0px;
	line-height: 35px;
 }

.cd-timeline-img p, .cd-timeline-year p{
	line-height: 13px;
	font-size: 13px;
	text-transform: uppercase;
}

@media only screen and (min-width: 768px) {
	.cd-timeline-img, .cd-timeline-year{
		position: absolute;
		
		
	width: 90px;
    height: 90px;
    left: 49%;
    margin-left: -33px;
		
		/* Force Hardware Acceleration in WebKit */
		-webkit-transform: translateZ(0);
		-webkit-backface-visibility: hidden;
	}
}

.cd-timeline-img.is-hidden, .cd-timeline-year.is-hidden {
	visibility: hidden;
}

.cd-timeline-img.bounce-in,.cd-timeline-year.bounce-in {
	visibility: visible;
	-webkit-animation: cd-bounce-1 0.6s;
	-moz-animation: cd-bounce-1 0.6s;
	animation: cd-bounce-1 0.6s;
}

@-webkit-keyframes cd-bounce-1 {
  0% {
    opacity: 0;
    -webkit-transform: scale(0.5);
  }

  60% {
    opacity: 1;
    -webkit-transform: scale(1.2);
  }

  100% {
    -webkit-transform: scale(1);
  }
}
@-moz-keyframes cd-bounce-1 {
  0% {
    opacity: 0;
    -moz-transform: scale(0.5);
  }

  60% {
    opacity: 1;
    -moz-transform: scale(1.2);
  }

  100% {
    -moz-transform: scale(1);
  }
}
@keyframes cd-bounce-1 {
  0% {
    opacity: 0;
    -webkit-transform: scale(0.5);
    -moz-transform: scale(0.5);
    -ms-transform: scale(0.5);
    -o-transform: scale(0.5);
    transform: scale(0.5);
  }

  60% {
    opacity: 1;
    -webkit-transform: scale(1.2);
    -moz-transform: scale(1.2);
    -ms-transform: scale(1.2);
    -o-transform: scale(1.2);
    transform: scale(1.2);
  }

  100% {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
  }
}
.cd-timeline-content {
  position: relative;
  background: #ffffff;
  box-shadow: 1px 1px 3px 0px rgba(0, 0, 0, 0.15);
  -webkit-box-shadow: 1px 1px 3px 0px rgba(0, 0, 0, 0.15);
  -moz-box-shadow: 1px 1px 3px 0px rgba(0, 0, 0, 0.15);
}

.cd-timeline-content.sticky-post{
	border-top:5px solid #627DB3;
}

.cd-timeline-content:after {
  content: "";
  display: table;
  clear: both;
}
.cd-timeline-content .cd-read-more{
	color: #ffffff;
	display: inline-block;
}

.cd-timeline-content .cd-author {
	display: none;
	margin-bottom: 30px;
}

.cd-timeline-content .cd-read-more {
	border: none;
}

.overlay{
	background: rgba( 231, 76, 60, 0.8  );
	text-align: center;
	color: #ffffff;
	padding: 100px 20px;
}

.content-bg blockquote h2, .content-bg a h2{
	font-style: italic;
	color: #ffffff;
}

.content-bg cite{
	text-transform: uppercase;
	display: block;
	text-align: right;
	margin-top: 20px;
}


.overlay .post-meta{
	margin-bottom: 30px;
}

.overlay .post-meta, .overlay .post-meta a{
	text-align: center;
	color: #ffffff;
}

.overlay .post-meta a:hover{
	color: #dfdfdf;
}

.cd-timeline-content .cd-author {
	float: left;
	padding: .8em 0;
}


@media only screen and (min-width: 768px) {
	.cd-timeline-content {
		margin-left: 0;
		width: 43%;
	}	
	.cd-timeline-content .cd-read-more {
		float: left;
	}
	.cd-timeline-content .cd-author {
		display: inline-block;
		position: absolute;
		width: 100%;
		left: 125%;
		top: 40px;
	}
  
	.cd-timeline-content .cd-author img{
		box-shadow: 1px 1px 3px 0px rgba(0, 0, 0, 0.15);
		-moz-box-shadow: 1px 1px 3px 0px rgba(0, 0, 0, 0.15);
		-webkit-box-shadow: 1px 1px 3px 0px rgba(0, 0, 0, 0.15);
		border-radius: 0% 100% 100% 100%;
		width: 150px;
		height: 150px;
	}
  
	.cd-timeline-block.even .cd-timeline-content {
		float: right;
	}

	.cd-timeline-block.even .cd-timeline-content .cd-read-more {
		float: right;
	}
	.cd-timeline-block.even .cd-timeline-content .cd-author {
		left: auto;
		right: 125%;
		clear: both;
	}
	
	.cd-timeline-block.even .cd-timeline-content .cd-author img{
		border-radius: 100% 0% 100% 100%;
		float: right;
	}
 
}

.cd-timeline-content.is-hidden {
	opacity: 0;
	top: 20px;
}


@media only screen and (min-width: 990px) {
	.cd-timeline-content {
		width: 42%;
	}
	.cd-timeline-block.even .cd-timeline-content .cd-author {
		right: 120%;
	}
	
	.cd-timeline-content .cd-author {
		left: 120%;
	}
}
/* END TIMELINE */

.form-control {
    display: block;
    width: 100%;
    padding: .375rem .75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #212529;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border-radius: .25rem;
    transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
}

.form-estilo {
    border-radius: 0 !important;
    margin-bottom: 10px;
    border: 1px solid #707070 !important;
    border-radius: 5px !important;
    color: #868686 !important;
    padding: 12px !important;
}

.form-mensagem{
    height: 90px; 
}

.display-6 {
    font-size: 36px;
}

.box-form {
    width: 553px;
    height: 553px;
    border-radius: 10px;
    background: #fff;
    box-shadow: 0 13px 36px rgba(0, 0, 0, 0.16);
    padding-left: 33px;
    padding-right: 33px;
    padding-top: 30px;
}

.button {
    width: 234px;
    height: 60px;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #fff;
    font-weight: 700;
    border-radius: 5px;
    border: none;
}

.btn-zap {
    width: 234px;
    height: 60px;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #fff;
    font-weight: 700;
    border-radius: 5px;
    border: none;
}

.button-blue {
    background: #274e82;
    margin-top: 15px;
}